## nekohtml 1.9.14

=== debian/changelog ===
nekohtml (1.9.14-1) unstable; urgency=low

  * Team Upload
  * New upstream release
  * Let 'maintainers' start with uppercase M.
  * Update Standards-Version: 3.8.4.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Apr 2010 00:34:41 +0200

nekohtml (1.9.13-1) unstable; urgency=low

  * New upstream release.
  * Added debian/README.source.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Fri, 02 Oct 2009 22:45:29 +0200

nekohtml (1.9.12-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 23:10:54 +0200

nekohtml (1.9.12-1) experimental; urgency=low

  * New upstream version
  * Remove the runtimes from Depends: as it's a library
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add Homepage and Vcs-* properties
  * Split the package into a pure binary and a documentation package,
    put the main docs in the binary package, and the api docs in the
    doc package
  * Update the copyright to follow the new proposal format, and remove 
    full text of Apache license to remove Lintian warnings
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Change Build-Depends from libxalan-java to libjaxp3-java and 
    add libjaxp3-java as it contains the xml-apis.jar needed for the build
    and runtime on Java < 6.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 29 Apr 2009 19:33:43 +0100

nekohtml (0.9.5+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add stubs for two missing XMLLocator methods; fixes FTBFS.
    (Closes: #397697)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 16 Nov 2006 00:02:27 +0100

nekohtml (0.9.5+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #382995)

 -- Marcus Better <marcus@better.se>  Fri, 29 Sep 2006 11:37:54 +0200
