## nekohtml 1.9.15

=== debian/changelog ===
nekohtml (1.9.15-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.2.
  * Update debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Mon, 26 Sep 2011 21:59:20 +0200
