=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Marcus Better <marcus@better.se>, Michael Koch <konqueror@gmx.de>
-Build-Depends: debhelper (>= 6.0.0), cdbs, default-jdk
+Build-Depends: debhelper (>= 7), cdbs, default-jdk
 Build-Depends-Indep: maven-repo-helper, ant, libxerces2-java (>= 2.9.1), libjaxp1.3-java (>> 1.3.04-3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/nekohtml
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/nekohtml/
 Homepage: http://nekohtml.sourceforge.net/
