## nekohtml 1.9.19

=== debian/changelog ===
nekohtml (1.9.19-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
    - Removed Michael Koch from the uploaders (Closes: #654124)
    - Improved the package description
  * Build depend on debhelper >= 9
  * debian/rules: Improved the clean target
  * debian/copyright: Updated the Format URI
  * Use XZ compression for the upstream tarball
  * Added a Lintian override for the codeless-jar warning on nekohtmlXni.jar

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2013 11:59:27 +0200
