=== debian/control ===
Source: nekohtml
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>
Build-Depends: debhelper (>= 9), cdbs, default-jdk
Build-Depends-Indep: maven-repo-helper, ant, libxerces2-java (>= 2.9.1), libjaxp1.3-java (>> 1.3.04-3)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/nekohtml
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/nekohtml/
Homepage: http://nekohtml.sourceforge.net

Package: libnekohtml-java
Architecture: all
Depends: ${misc:Depends}, libxerces2-java (>= 2.9.1), libjaxp1.3-java (>> 1.3.04-3)
Suggests: libnekohtml-java-doc
Description: NekoHTML - HTML parser for Java
 NekoHTML is a simple HTML scanner and tag balancer that enables
 application programmers to parse HTML documents and access the
 information using standard XML interfaces. The parser can scan HTML
 files and "fix up" many common mistakes that human (and computer)
 authors make in writing HTML documents. NekoHTML adds missing parent
 elements; automatically closes elements with optional end tags; and
 can handle mismatched in-line element tags.
 .
  
Package: libnekohtml-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libnekohtml-java
Description: NekoHTML - HTML parser for Java (Documentation)
 NekoHTML is a simple HTML scanner and tag balancer that enables
 application programmers to parse HTML documents and access the
 information using standard XML interfaces. The parser can scan HTML
 files and "fix up" many common mistakes that human (and computer)
 authors make in writing HTML documents. NekoHTML adds missing parent
 elements; automatically closes elements with optional end tags; and
 can handle mismatched in-line element tags.
 .
 This package provides the API documentation for NekoHTML.
