=== debian/rules ===
--- 
+++ 
@@ -25,5 +25,5 @@
 	dh_install -plib$(PACKAGE)-java-doc $(API_DOCS) usr/share/doc/lib$(PACKAGE)-java
 
 clean::
+	mh_clean
 	-rm -rf debian/tmp
-
