## nekohtml 1.9.21

=== debian/changelog ===
nekohtml (1.9.21-2) unstable; urgency=medium

  * Team upload
  * Allow to upgrade from 'wheezy' by avoiding to overwrite documentation
    files. (Closes: #768210).
  * Bump Standards-Version to 3.9.6. No changes were required.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 12 Nov 2014 17:29:27 -0300

nekohtml (1.9.21-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Standards-Version updated to 3.9.5 (no changes)
  * Moved the HTML documentation in the libnekohtml-java-doc package
  * Renamed README.Debian to README.source

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Jun 2014 23:44:41 +0200
