=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Marcus Better <marcus@better.se>
 Build-Depends: debhelper (>= 9), cdbs, default-jdk
 Build-Depends-Indep: maven-repo-helper, ant, libxerces2-java (>= 2.9.1), libjaxp1.3-java (>> 1.3.04-3)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/nekohtml
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/nekohtml/
 Homepage: http://nekohtml.sourceforge.net
@@ -13,7 +13,7 @@
 Package: libnekohtml-java
 Architecture: all
 Depends: ${misc:Depends}, libxerces2-java (>= 2.9.1), libjaxp1.3-java (>> 1.3.04-3)
-Suggests: libnekohtml-java-doc
+Suggests: libnekohtml-java-doc (>= 1.9.21-2)
 Description: NekoHTML - HTML parser for Java
  NekoHTML is a simple HTML scanner and tag balancer that enables
  application programmers to parse HTML documents and access the
@@ -29,6 +29,8 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: libnekohtml-java
+Replaces: libnekohtml-java (<< 1.9.21-2)
+Breaks: libnekohtml-java (<< 1.9.21-2)
 Description: NekoHTML - HTML parser for Java (Documentation)
  NekoHTML is a simple HTML scanner and tag balancer that enables
  application programmers to parse HTML documents and access the
