=== debian/rules ===
--- 
+++ 
@@ -16,14 +16,15 @@
 	uscan --download-version $(VERSION) --force-download --rename
 
 binary-post-install/lib$(PACKAGE)-java::
-	dh_install -plib$(PACKAGE)-java doc usr/share/doc/lib$(PACKAGE)-java
 	mh_installpoms -plib$(PACKAGE)-java
 	mh_installjar -plib$(PACKAGE)-java -l --usj-version=$(VERSION) pom.xml build/lib/$(PACKAGE).jar
 	mh_installjar -plib$(PACKAGE)-java -l --usj-version=$(VERSION) debian/nekohtml-xni.pom build/lib/$(PACKAGE)Xni.jar
 
 binary-post-install/lib$(PACKAGE)-java-doc::
+	dh_install -plib$(PACKAGE)-java-doc doc usr/share/doc/lib$(PACKAGE)-java
 	dh_install -plib$(PACKAGE)-java-doc $(API_DOCS) usr/share/doc/lib$(PACKAGE)-java
 
 clean::
 	mh_clean
 	-rm -rf debian/tmp
+
