## nekohtml 1.9.22

=== debian/changelog ===
nekohtml (1.9.22-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 12:07:52 +0100

nekohtml (1.9.22-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Removed the dependency on libjaxp1.3-java
  * Set the locale when generating the javadoc to make the build reproducible
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2016 19:36:34 +0100
