=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Marcus Better <marcus@better.se>
 Build-Depends: debhelper (>= 9), cdbs, default-jdk
-Build-Depends-Indep: maven-repo-helper, ant, libxerces2-java (>= 2.9.1), libjaxp1.3-java (>> 1.3.04-3)
+Build-Depends-Indep: maven-repo-helper, ant, libxerces2-java (>= 2.9.1)
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/nekohtml
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/nekohtml/
+Vcs-Git: git://anonscm.debian.org/pkg-java/nekohtml.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/nekohtml.git
 Homepage: http://nekohtml.sourceforge.net
 
 Package: libnekohtml-java
 Architecture: all
-Depends: ${misc:Depends}, libxerces2-java (>= 2.9.1), libjaxp1.3-java (>> 1.3.04-3)
+Depends: ${misc:Depends}, libxerces2-java (>= 2.9.1)
 Suggests: libnekohtml-java-doc (>= 1.9.21-2)
 Description: NekoHTML - HTML parser for Java
  NekoHTML is a simple HTML scanner and tag balancer that enables
