=== debian/watch ===
version=3
https://nekohtml.svn.sourceforge.net/svnroot/nekohtml/branches/ \
  nekohtml-([1-9].*)/ debian debian/orig-tar.sh
