## nekohtml 1.9.22.noko2

=== debian/changelog ===
nekohtml (1.9.22.noko2-1) unstable; urgency=medium

  * Team upload.
  * Drop CDBS from build

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Sep 2025 15:48:42 +0200

nekohtml (1.9.22.noko2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update sources repositories
  * New upstream version 1.9.22.noko2 (Closes: #1021739) [CVE-2022-24839]
  * Refresh patch

 -- David Prévot <taffit@debian.org>  Sat, 28 Jan 2023 20:01:30 +0100
