=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Marcus Better <marcus@better.se>
-Build-Depends: debhelper (>= 9), cdbs, default-jdk
+Build-Depends: debhelper-compat (= 13), default-jdk
 Build-Depends-Indep: maven-repo-helper, ant, libxerces2-java (>= 2.9.1)
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/nekohtml.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/nekohtml.git
-Homepage: http://nekohtml.sourceforge.net
+Vcs-Git: https://salsa.debian.org/java-team/nekohtml.git
+Vcs-Browser: https://salsa.debian.org/java-team/nekohtml
+Homepage: https://github.com/sparklemotion/nekohtml
 
 Package: libnekohtml-java
 Architecture: all
@@ -22,10 +22,10 @@
  authors make in writing HTML documents. NekoHTML adds missing parent
  elements; automatically closes elements with optional end tags; and
  can handle mismatched in-line element tags.
- .
-  
+
 Package: libnekohtml-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: libnekohtml-java
