=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export CLASSPATH=/usr/share/java/xercesImpl.jar

%:
	dh $@

execute_after_dh_auto_build:
	ant jar-xni

execute_after_dh_auto_install:
	mh_installpoms -plibnekohtml-java
	mh_installjar -plibnekohtml-java -l --usj-version=$(DEB_VERSION_UPSTREAM) pom.xml build/lib/nekohtml.jar
	mh_installjar -plibnekohtml-java -l --usj-version=$(DEB_VERSION_UPSTREAM) debian/nekohtml-xni.pom build/lib/nekohtmlXni.jar
	dh_install -plibnekohtml-java-doc doc usr/share/doc/libnekohtml-java
	dh_install -plibnekohtml-java-doc build/doc/api usr/share/doc/libnekohtml-java
